## python-lap 0.5.12

=== debian/changelog ===
python-lap (0.5.12-2) unstable; urgency=medium

  * Fix autopkgtest issues

 -- Pieter Lenaerts <plenae@disroot.org>  Sun, 19 Oct 2025 15:52:08 +0200

python-lap (0.5.12-1) unstable; urgency=medium

  * Initial release. Closes: #1111566

 -- Pieter Lenaerts <plenae@disroot.org>  Thu, 21 Aug 2025 08:48:08 +0200
