=== debian/control ===
Source: python-lap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pieter Lenaerts <plenae@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-numpy3,
               dh-sequence-python3,
               python3-all-dev,
               python3-numpy:any,
               python3-numpy-dev,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-pytest,
               python3-pytest-timeout,
               cython3
Standards-Version: 4.7.2
Homepage: https://github.com/gatagat/lap
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lap
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lap.git

Package: python3-lap
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Linear Assignment Problem solver (LAPJV/LAPMOD)
 lap is a linear assignment problem solver using Jonker-Volgenant algorithm for
 dense LAPJV¹ or sparse LAPMOD² matrices. Both algorithms are implemented from
 scratch based solely on the papers and the public domain Pascal implementation
 provided by A. Volgenant. The LAPMOD implementation seems to be faster than
 the LAPJV implementation for matrices with a side of more than ~5000 and with
 less than 50% finite coefficients.
