=== debian/tests/control ===
Tests: pytest-tests
Depends: python3-lap,
         python3-pytest,
         python3-pytest-timeout,
         python3-numpy
Restrictions: allow-stderr
